'''
1) Создайте 2 числовые переменные со значениями на Ваш выбор.
2) Выведите через print() результат: суммы, разности, произведения, остатка от деления, получение целой части при делении, возведении в степень этих чисел.
3) С помощью print() посчитайте, чему равно значение следующего выражения: ((15 * 10 – 20) / 2) + 14 * 10 + (-45)
4) Создайте переменную, в которую запишите значение одного из чисел в двоичной системе счисления.
5) Выведите эту переменную.
'''
a = 5
b = 4
print(a+b)
print(a-b)
print(a/b)
print(a*b)
print(a//b)
print(a%b)
print((((15*10)-20)/2)+(14*10)+(-45))